/* @group html */

html, body {
	font: 0.85em/1.3em "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 0;
	padding: 0;
	background: #eeece4;
	color: #666;
}



div, p, form, h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;	
}

a {
	text-decoration: none;
	color: #0099ff;
}

a:hover {
	text-decoration: underline;
}

a.skip {
	display: none;
}

blockquote {
	margin-left: 0;
	padding-left: 20px;
}

.clearer {
	clear: both;
	height: 0;
	line-height: 0;
}

/* @group Controls */

.textbox,
textarea {
	border: 1px solid #ddd;
	margin: 0;
	padding: 4px;
	font-size: inherit;
	color: #666;
}

textarea {
	font: 1.1em/1.3em "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.overlabel-apply {
	display: inline;
}

.overlabel {
	display: none;
}


.button {
	border: none;
	margin: 0;
	padding: 0;
	height: 22px;
	cursor: pointer;
	background: no-repeat 0 0;
	font-size: inherit;
	color: #666;
}

.button:hover {
	cursor: pointer;
	background-position: 0 -22px;
}
.search {
	width: 58px;
	background-image: url(../images/btn_submit.gif);
}
.submit {
	width: 58px;
	background-image: url(../images/btn_submit.gif);
}

/* @end */

/* @end */

/* @group container */

#container {
	width: 940px;
	margin: 0 auto 30px;
	background: #fff;
	padding-bottom: 15px;
}

/* @group Header */
#header {
	height: 285px;
}

.home #header {
	height: 450px;
}



#header #banner{
	position: relative;
	width: 940px;
}

#header #banner p {
	position: absolute;
	width: 500px;
	left: 220px;
	top:  90px;
	text-align: center;
}

#header #banner a img{
	position: absolute;
	width: 158px;
	height: 39px;
	left: 390px;
	top:  150px;
	border: none;
}






/* @end */

/* @group Content */

/* @group Young Talents */

/* @group Profile */


.panel-profile,
.panel-profile .folder,
.panel-profile .wrapper {
	float: left;
	position: relative;
	width: 680px;
	font-family: "Courier New", Courier, mono;
	color: #000;
	font-size: 12px;
	line-height: 1.4em;
}



.panel-profile {
	background: url(../images/bg_profile_middle.jpg) repeat-y 0 0;
}


.panel-profile .folder {
	background: url(../images/bg_profile_top.jpg) no-repeat 0 -1px;
}

.panel-profile .wrapper {
	width: 570px;
	padding-bottom:60px;
	background: url(../images/bg_profile_bottom.jpg) no-repeat 0 bottom;
	padding-right: 110px;
}


.panel-profile .intro {
	float: right;
	padding: 40px 0 0 0;
	width: 285px;
}
.panel-profile .copy{
	float: left;
	padding-left: 45px;
	width: 525px;
}

.panel-profile img.profile {
	float: left;
	margin-bottom: 10px;
}

.panel-profile .clip {
	position: absolute;
	left: 45px;
	top: -10px;
	overflow: hidden;
	height: 0;
	display: block;
	padding-top: 88px;
	width: 30px;
	background: url(../images/bg_clip.png) no-repeat 0 0;
}

/* @end */

/* @group Listing */

.panel-card,
.panel-card .card,
.panel-card .wrapper {
	float: left;
	position: relative;
	width: 680px;
	background: url(../images/bg_snapshot_card.jpg) no-repeat 0 0;
	font-family: "Courier New", Courier, mono;
	color: #000;
	font-size: 12px;
}


.panel-card {
	background-image: url(../images/bg_snapshot_card_middle.jpg);
	background-repeat: repeat-y;
	margin-bottom: 30px;
}

.panel-card .wrapper {
	padding-top: 10px;
	background-position: -680px bottom;
}

.panel-card .clip,
.panel-card .young-talent {
	position: absolute;
	left: 25px;
	top: 3px;
	overflow: hidden;
	height: 0;
	display: block;
}


.panel-card .clip {
	padding-top: 88px;
	width: 30px;
	background: url(../images/bg_clip.png) no-repeat 0 0;
}



.panel-card .young-talent {
	padding-top: 56px;
	width: 173px;
	background: url(../images/bg_young_talent.png) no-repeat 0 0;
	left: 175px;
	top: 150px;
}


.panel-card .image {
	width: 190px;
	float: left;
}



.panel-card .image a img{
	border: none;
}
.panel-card .details {
	width: 470px;
	float: right;
	padding-top: 20px;
	height: 225px;
}

.panel-card .row {
	width: 445px;
	float: left;
	padding: 10px 0;
	border-bottom: 1px solid #333;
}
.panel-card .last {
	border-bottom: none;
}

.panel-card .details .title {
	font-weight: bold;
	width: 150px;
	float: left;
}
.panel-card .details .information {
	width: 295px;
	float: left;
	font-size: 13px;
}


.panel-card .details a {
	color: #cd2a24;
	font-weight: bold;
}

/* @end */



/* @end */

#content {
	padding: 30px 0px; 
	float: left;
}

/* @group Markup */

#content h2 {
	color: #0099ff;
	font-weight: normal;
	margin-bottom: 1em;
	font-size: 2em;
	line-height: 1.2em;
}


#content h3 {
	color: #0099ff;
	font-weight: normal;
	margin-top: 1.5em;
	margin-bottom: 0.5em;
	font-size: 1.5em;
	line-height: 1.2em;
}

#content p {
	margin-bottom: 0.75em;
}

#content p.intro {
	color: #333;
	font-size: 1.1em;
}



#content p.error {
	color: #c00;
	font-weight: 700;
	font-size: 1.1em;
}

#content p.quote {
	color: #999;
	font-size: 1.2em;
	line-height: 1.5em;
	font-style: italic;
	margin-bottom: 1.5em;
}
#content p.quote span {
	color: #666;
	font-size: 0.85em;
	line-height: 1.5em;
	font-style: normal;
}


#content table {
	margin: 0.5em 0;
	width: 100%;
	border-collapse: collapse;
}

#content table th,
#content table td {
	vertical-align: top;
	padding: 0.75em 0;
	border-bottom: 1px solid #eee;
}

#content table th {
	width: 120px;
	text-align: left;
	padding-right: 15px;
	color: #0099ff;
	font-weight: normal;
}

#content table td {
	/*width: 260px;*/
	vertical-align: top;
}

#content #recaptcha_area table td  {
	/*width: auto;*/
	border: none;
}

#content table tr.last th,
#content table tr.last td {
	
	border-bottom: none;
}



#content ul li {
	padding-bottom: 0.3em;
	margin-bottom: 0.3em;
}




/* @end */

/* @group Bread Crumbs */

.bread-crumbs {
	height: 2em;
	padding-top: 15px;
	color: #999;
	float: left;
	margin: 0 15px 10px;
	width: 685px;
}


.bread-crumbs a{
	color: #579fce;
}

.bread-crumbs span{
	color: #333;
}

/* @end */

/* @group Columns */

.column-alpha,
.column-beta,
.column-gamma {
	float: left;
	margin: 0 15px;
}

.column-alpha {
	width: 195px;
}

.column-beta {
	width: 395px;
}

.two-columns .column-beta {
	width: 680px;
}

.column-gamma {
	width: 260px;
}

/* @end */

/* @group Search */

#content form #cse-search-box {
	padding: 0;
	margin: 0;
}

#content .pane-search {
	background: #f7f5ed;
	padding: 10px;
	position: relative;
	margin: 0 0 10px;
}


#content .pane-search label{
	position: absolute;
	top: 15px;
	left: 15px;
}


#content .pane-search .textbox{
	width: 95px;
}

#content .pane-search .button{
	position: absolute;
	top: 10px;
	right: 10px;
}


/* @end */

/* @group Promotion Panels */

#content .pane-promo {
	background: #eeece4;
	padding: 10px;
	position: relative;
	margin: 0 0 10px;
}

/* @group Layout */

#content .pane-promo a{
	padding: 1em 0 1em 70px;
	display: block;
	position: relative;
	background: no-repeat 0 center;
}

#content .pane-promo a:hover {
	text-decoration: none;
}

#content .pane-promo a strong{
	display: block;
	margin-bottom: 0.3em;
	padding-bottom: 0.3em;
	font-size: 1.2em;
}


#content .pane-promo a span {
	color: #666;
}

/* @end */

/* @group Background Images */

#content .pane-promo a.quiz {
	background-image: url(../images/icon_promo_quiz.gif);
	background-position: 0 0;
}

#content .pane-promo a.snapshots {
	background-image: url(../images/icon_promo_snapshots.gif);
	background-position: 3px 0;
}

#content .pane-promo a.australian {
	background-image: url(../images/icon_promo_australian.gif);
}

#content .pane-promo a.world {
	padding-top: 1.5em;
	padding-bottom: 1.5em;
	background-image: url(../images/icon_promo_world.gif);
	background-position: 5px center;
}

#content .pane-promo a.clever {
	padding-top: 1.5em;
	padding-bottom: 1.5em;
	background-image: url(../images/icon_promo_clever.gif);
}

/* @end */

/* @group Alpha */
#content .column-alpha .pane-promo {
	padding-left: 3px;
	padding-top: 5px;
}

#content .column-alpha .pane-promo a {
	padding: 0 0 0 70px;
}

#content .column-alpha .pane-promo a strong {
	padding-top: 5px;
	background: url(../images/bg_divider.gif) no-repeat right bottom;
	text-transform: uppercase;

}

#content .column-alpha .pane-promo a span {
	font-size: 0.95em;
}

#content .column-alpha .pane-promo {
	border-bottom: 5px solid #0066cc;
}

/* @end */

/* @group Gamma */

#content .column-gamma .pane-promo {
	background: #f7f5ed;
	padding-left: 5px;
}

#content .column-gamma .pane-promo a strong{
	color: #333;
	padding: 0;
	margin-bottom: 0.1em;
}

#content .column-gamma .pane-promo a{
	padding-left: 80px;
}

/* @end */



/* @end */

/* @group Navigation */

#content .navigation {
	background: #eeece4;
	padding: 7px 10px;
	position: relative;
	margin: 0 0 10px;
	border-bottom: 5px solid #0066cc;
}

/* @group Layout */


#content .navigation ul {
	margin: 0;
	padding: 0;
	list-style: none;
}


#content .navigation ul li {
	margin: 0;
	padding: 3px 0;
	font-size: 1.1em;
}

#content .navigation ul li.parent {
	margin: 0 0 0.3em 0;
	text-transform: uppercase;
	font-weight: bold;
	padding: 0 0 0.3em 0;
	background: url(../images/bg_divider.gif) no-repeat 0 bottom;
}

#content .navigation ul li.parent a {
	color: #0099ff;
}
#content .navigation ul li.parent a:hover {
	text-decoration: none;
}

#content .navigation a {
	color: #333;
	display: block;
}

#content .navigation a:hover {
	color: #0099ff;
}
#content .navigation a.current {
	
	font-weight: bold;
}

/* @end */



/* @end */

/* @group Lists */
.column-beta .list, 
.column-beta .milestone {
	width: 680px;
	float: left;
	display: inline;
	margin-bottom: 30px;
}

.column-beta .list a img{
	border: none;
}

#content .column-beta .list h3{
	margin-top: 0;
}

.column-beta .alpha .left, 
.column-beta .beta .left {
	float: left;
	margin-right: 30px;
}

.column-beta .alpha .right, 
.column-beta .beta .right {
	float: right;
}


.column-beta .alpha .left, 
.column-beta .beta .right {
	width: 390px;
}


.column-beta .alpha .right ,
.column-beta .beta .left {
	width: 260px;
}

/* @group Milestones */

.column-beta .milestone-alpha,
.column-beta .milestone-beta {
	background: url(../images/bg_milestones.gif) no-repeat center bottom;
	padding-bottom: 50px;
	width: 680px;
	float: left;
	display: inline;
	margin-bottom: 30px;
}


.column-beta .last {
	background: none;
	padding-bottom: 20px;
}

#content .column-beta .milestone-alpha h3,
#content .column-beta .milestone-beta h3 {
	color: #333;
	margin-top: 0;
	font: 2.5em Georgia, serif;
}

#content .column-beta .milestone-alpha h3.special,
#content .column-beta .milestone-beta h3.special {
	color: #0099ff;
	font-weight: normal;
	margin-top: 1.5em;
	margin-bottom: 0.5em;
	font-size: 1.5em;
	line-height: 1.2em;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.column-beta .milestone-alpha .right, 
.column-beta .milestone-beta .right {
	float: right;
}


.column-beta .milestone-alpha .left, 
.column-beta .milestone-beta .left {
	float: left;
	margin-right: 30px;
}


.column-beta .milestone-alpha .left, 
.column-beta .milestone-beta .right {
	width: 280px;
}

.column-beta .milestone-alpha .left,
.column-beta .milestone-beta .left {
	text-align: right;
}
.column-beta .milestone-alpha .right,
.column-beta .milestone-beta .left {
	width: 370px;
}


/* @end */


/* @end */

/* @group Forms */



.column-beta form {
	margin: 1em 0;
	float: left;
}

.required {
	color: red;
}

.column-beta form .button {
	float: right;
}

.column-beta form .textbox,
.column-beta form textarea {
	width: 250px;
}

#content .column-beta form table th {
	padding-top: 1em;
}


/* @end */

/* @group sitemap */

#content .sitemap h4,
#content .sitemap h3{
	font-size: 1.2em;
	font-weight: bold;
	margin: 0;
	padding: 0;
}



#content .sitemap ul {
	width: 320px;
	margin: 0 0 20px 20px;
	padding: 0;
	float: left;
}

#content .sitemap ul ul {
	width: auto;
	margin: 0 0 0 15px;
}
#content .sitemap ul li{
	padding: 0.3em 0;
	clear: left;
}

#content .sitemap a {
	width: 100%;
	display: block;
}



/* @end */

/* @group Quiz */

#content .column-beta .quiz{
	border: 1px solid #ccc;
	padding: 1em;
}


#content .quiz .question h4 {
	color: #0099ff;
	font-size: 1.3em;
	font-weight: normal;
	line-height: 1.5em;
}

#content .quiz .answers {
	padding: 10px 0;
}

#content .quiz .answers ul{
	padding: 0;
	margin: 0;
	list-style: none;
}

#content .quiz .response {
	display: none;
}

#content .quiz .navigation {
	background: none;
	border: none;
}

#content .quiz-score {
	padding-top: 4.6em;
}

/* @end */



/* @group FAQs */

ul.anchor-links {
	float: left;
	width: 395px;
	list-style: none;
	margin: 0 0 50px;
	padding: 0;
}

ul.anchor-links li {
	float: left;
	width: 395px;
	padding: 0 0 3px;
	margin: 0 0 3px;
	border-bottom: 1px solid #eee;
}


ul.anchor-links a {
	padding-left: 12px;
	background: url(../images/icon_arrow.gif) no-repeat 0 4px;
	display: block;
}

.anchor {
	float: left;
	padding: 0 0 10px;
	margin: 0 0 10px;
	border-bottom: 1px solid #eee;
	width: 395px;
}

#content .anchor h3{
	margin-top: 10px;
}

.anchor .back-to-top{
	float: right;
}
/* @end */

/* @end */

/* @group Sponsors */


#sponsors {
	margin: 0 15px 15px;
	background-color: #f7f5ed;
	padding: 10px 0;
	float: left;
	width: 910px;
}
#sponsors h4 {
	font-size: 12px;
}


#sponsors .alpha,
#sponsors .beta {
	float: left;
	margin: 0;
}

#sponsors .alpha {
	width: 195px;
}

#sponsors .alpha .warren{
	width: 195px;
	padding-top: 90px;
	height: 0;
	display: block;
	overflow: hidden;
	background: url(../images/logo_warren_centre.gif) no-repeat center 0;
}

#sponsors .beta {
	width: 670px;
	margin: 0 0 0 30px
}


#sponsors .beta h4{
	display: block;
	font-weight: normal;
	text-transform: uppercase;
	margin-bottom: 5px
}

#sponsors .beta a img{
	border: none;
}

#sponsors .beta table {
	border-collapse: collapse;
}
#sponsors .beta table td {
	text-align: center;
	vertical-align: middle;
	padding: 0 0 10px 
}

/* @group Scrolling logos */
.simply-scroll-container { 
	position: relative;
}

.simply-scroll-clip { 
	position: relative;
	overflow: hidden;
	z-index: 2;
}

.simply-scroll-list { 
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style: none;
}
	
.simply-scroll-list li {
	padding: 0;
	margin: 0;
	list-style: none;
}
	
.simply-scroll-list li img {
	border: none;
	display: block;
}

.simply-scroll { 
	width: 670px;
	height: 50px;
	margin-bottom: 1em;
}
.simply-scroll .simply-scroll-clip {
	width: 670px;
	height: 50px;
}

.simply-scroll .simply-scroll-list li {
	float: left;
	height: 50px;
}

#scoller { 
	float: left;
	list-style: none;
}

#scoller li { 
	float: left;
}

/* @end */

/* @end */


/* @group Footer */


#footer {
	padding: 10px;
	text-align: right;
	margin: 0 15px;
	float: left;
	width: 890px;
	background-color: #f7f5ed;
}

#footer a {
	color: #666;
}

#footer ul {
	list-style: none;
	float: right;
	margin: 5px 0; 
	padding: 0;
	clear: right;
}

#footer li {
	float: left;
	line-height: 1em;
	margin: 0 5px 0 0;
	padding: 0 5px 0 0;
	border-right: 1px solid #999;
}

#footer li.last {
	margin: 0;
	padding: 0;
	border-right: none;
}


/* @end */

/* @end */